KLEOPATRA(1)

NAME
kleopatra - KDE X.509 key manager

SYNOPSIS
kleopatra [Qt-options] [KDE-options] [options] [address|URL]

DESCRIPTION
Kleopatra is the KDE tool for managing X.509 certificates in the GpgSM keybox and for retrieving certificates from LDAP servers.

PROGRAM OPTIONS

--external
    Search for external certificates initially.

--query
    Initial query string.

--import-certificate
    Name of certificate file to import.

URL Attach the file that `URL' points to.

SEE ALSO
More detailed user documentation is available from help:/kleopatra (either enter this URL into konqueror, or run `khelpcenter help:/kleopatra').